/* @font-face {
    font-family: 'Gotham';
    src: url(../fonts/Gotham/Gotham-Thin.otf);
    font-weight: 300;
}

@font-face {
    font-family: 'Gotham';
    src: url(../fonts/Gotham/GothamBook.ttf);
    font-weight: 400;
}

@font-face {
    font-family: 'Gotham';
    src: url(../fonts/Gotham/GothamMedium.ttf);
    font-weight: 500;
} */

body {
    color: #ffffff;
    background-color: #000000;
    font-size: 20px;
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}


/* 
h1, h2, h3, h4, h5, h6 {
    font-weight: 700;

} */

.section {
    padding: 40px 0 40px;
    overflow: hidden;
}

.top-header {
    box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.2);
}

@media only screen and (min-width: 991px) {
    .main-header {
        position: absolute;
        width: 100%;
        margin: 0 auto;
        left: 0;
        top: 0;
        height: 5rem;
        z-index: 1049;
        color: #000;
        padding: 5px 0;
    }

    .banner-main {
        padding-top: 60px;
    }
}


/* ======================================= */

.banner-main {
    position: relative;
}

.banner-main {
    background-image: url(../images/banner.png);
    height: 450px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center right;
}

.banner-main::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(5, 0, 0, 0.1);
}

@media only screen and (max-width: 1366px) {
    .banner-main {
        background-image: url(../images/banner.png);
        height: 450px;
        background-position: right center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .banner-main::before {
        background-color: rgba(5, 0, 0, 0.1);
    }
}

@media only screen and (max-width: 991px) {
    .banner-main {
        background-image: url(../images/banner-mobile.png);
        height: 340px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center right;
    }

    .banner-main::before {
        background-color: rgba(0, 0, 0, 0.7);
    }
}

.banner-inner {
    /* min-height: 100vh; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.banner-inner .content-banner {
    position: relative;
}

.banner-inner .content-banner h1 {
    color: #fff;
}

.banner-inner .content-banner h5 {
    color: #f1f1f1;
}


/* ========== Landing PAge Css ==================================== */

.section-light-form {
    background: #1c1c1c;
    /* background: #fc3030; */
    padding-top: 60px;
    padding-bottom: 60px;
}

.registration-formBox {
    border-radius: 8px;
    padding: 30px 20px 30px 20px;
    margin: auto;
    max-width: 700px;
    background: #F8F9FA;
    box-shadow: rgb(17 17 26 / 10%) 0px 4px 16px, rgb(17 17 26 / 5%) 0px 8px 32px;
}

.info-box {
    max-width: 600px;
}


/* ======= New ==================================== */

.nav .nav-link {
    color: #525252;
    background-color: white;
}

.nav .nav-link.active {
    color: #087fb5 !important;
    background-color: #ffffff;
    color: #525252;
    border-radius: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 4px;
    margin-right: 10px;
    margin-left: 10px;
}

.nav .nav-link {
    color: #525252;
    border-radius: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 4px;
    margin-right: 10px;
    margin-left: 10px;
}





/* ======================================= */

.form-field label {
    display: block;
    color: #212529;
    margin-bottom: 5px;
}

.form-field input {
    border: solid 1px #dadada;
    padding: 10px;
    margin-bottom: 5px;
    display: block;
    width: 100%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.form-field input::placeholder,
.form-field textarea::placeholder {
    color: #c5c5c5;
    opacity: 1;
    /* Firefox */
}

.form-field input::-ms-input-placeholder,
.form-field textarea::-ms-input-placeholder {
    /* Edge 12-18 */
    color: #c5c5c5;
}

.form-field input:focus {
    outline: none;
}

.form-field.error input {
    border-color: #f84153;
}

.form-field.success input {
    border-color: #00ad5f;
}

.form-field small {
    color: #f84153;
}

.form-check.error input {
    border-color: #f84153;
}

.form-check.success input {
    border-color: #fd6164;
}

.form-check small {
    color: #f84153;
}

.form-check a {
    color: #202020;
}

.form-check a:hover,
.form-check a:active,
.form-check a:focus {
    color: #0A58CA;
}

.form-field label span {
    color: #f84153;
    padding-left: 2px;
}


/* ======================================= */

input[type=checkbox]:hover {
    opacity: 1;
}

input[type=checkbox]:focus {
    box-shadow: 0 0 0 0.25rem #97979782;
}

input[type=checkbox]:checked {
    background-color: #fc3030;
    border-color: #f71313;
    opacity: 1;
}


/* ============================================== */

.footer {
    overflow: hidden;
    color: #636363;
    background: #282828;
}


/* ======= New ==================================== */

.thankYou-section {
    width: 100%;
    max-width: 650px;
    padding: 15px;
    margin: auto;
}

.thankYou-content {
    padding: 40px 40px;
    /* background-color: #e5ebf3; */
    background-color: #ffffff;
}

.privacyPolicy-section {
    background-color: #f0f0f0;
    padding: 30px;
}


/* ======= New ==================================== */

.text-brand {
    color: #fc3030;
}

.bg-brand {
    color: #fc3030;
}

.btn-light {
    border-radius: 1.25rem;
    padding: 0.375rem 1rem;
}

.btn.btn-brand {
    color: #fff;
    font-weight: 500;
    background-color: #ec9b31;
    border-color: #ec9b31;
    padding: 0.375rem 1rem;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.btn.btn-brand:hover,
.btn.btn-brand:focus,
.btn.btn-brand:active {
    color: #fff;
    background-color: #d68a26;
    border-color: #d68a26;
    outline-color: #d68a26;
}


/* CSS */

.get-started {
    box-shadow: 6px 6px 0px #c40000, 0 1px 0px #c40000;
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
    background-color: #fc3030;
    color: #ffffff;
    border-radius: 0;
    font-family: "DM Sans", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    border: none;
    padding: 5px 24px;
}

.get-started:focus {
    background-color: #FCFCFD;
    color: #36395A;
    box-shadow: #D6D6E7 0 0 0 1.5px inset, rgba(45, 35, 66, 0.4) 0 2px 4px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #087fb5 0 -3px 0 inset;
}

.get-started:active,
.get-started:hover {
    color: #ffffff;
    background-color: #000000;
}

.get-started:after {
    content: '';
    display: table;
    clear: both;
}


/* =============================================== */

.approachBox {
    text-align: center;
    padding: 15px 30px 15px 30px;
    height: 100%;
}

.approachBox img {
    width: 100px;
}

.small-card {
    color: #ffffff;
    background-color: transparent;
    background-image: linear-gradient(270deg, #000000 0%, #c40000 100%);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 0px 0px 16px 16px;
    -webkit-border-radius: 0px 0px 16px 16px;
    -moz-border-radius: 0px 0px 16px 16px;
    -ms-border-radius: 0px 0px 16px 16px;
    -o-border-radius: 0px 0px 16px 16px;
}


/* .divider-container {} */

.divider-box {
    text-align: center;
    display: flex;
    padding-block-start: 2px;
    padding-block-end: 2px;
}

.divider-separator {
    width: 30%;
    margin: 0 auto;
    border: 2px solid #fc3030;
}

.shadow-new {
    box-shadow: rgb(137 38 38) 5px 5px, rgba(31, 31, 31) 10px 10px;
}

.shadow-new2 {
    box-shadow: rgb(137 38 38) -5px 5px, rgba(31, 31, 31) -10px 10px;
}

/* =================== */

/*  
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    border: 1px solid #434346;
    -webkit-text-fill-color: #e4e4e4;
    -webkit-box-shadow: 0 0 0px 1000px #1B1B1C inset;
    transition: background-color 5000s ease-in-out 0s;
} */
.swiper.swiper-experience {
    width: 100%;
    background-color: #ffffff;
    border-radius: 30px;
}

.swiper-button-prev {
    top: 0px;
    left: 0px !important;
    color: rgb(255, 255, 255) !important;
}

.swiper-button-next {
    right: 0px !important;
    color: rgb(255, 255, 255) !important;
}

.swiper-slide {

    background-color: #282828;
    padding: 20px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.swiper-slide:hover {
    background-color: #858585;
    -webkit-filter: grayscale(0%);
    /*Safari6.0-9.0*/
    filter: grayscale(0%);}